Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-9464

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2014-9464
Last Modified 05 Jan 2015 01:31:24
Published 03 Jan 2015 05:59:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-9464

Summary

SQL injection vulnerability in Category.php in Microweber CMS 0.95 before 20141209 allows remote attackers to execute arbitrary SQL commands via the category parameter when displaying a category, related to the $parent_id variable.

Vulnerable Systems

Application

  • Microweber 0.95


References

MISC - https://www.youtube.com/watch?v=SSE8Xj_-QaQ

CONFIRM - https://github.com/microweber/microweber/commit/4ee09f9dda35cd1b15daa351f335c2a4a0538d29


Last Updated: 27 May 2016 11:07:26